{
    "movie_id": "daydream-welcome",
    "name": "daydream-welcome",
    "description": "daydream-welcome",
    "title_texture": "daydream-welcome-000.png",
    "replay": true,
    "item": true,
    "version": 1,
    "files": [
        "daydream-welcome-000.png",
        "daydream-welcome-001.png",
        "daydream-welcome-002.png",
        "daydream-welcome-003.png",
        "daydream-welcome-004.png",
        "daydream-welcome-005.png",
        "daydream-welcome-006.png",
        "daydream-welcome-007.png",
        "daydream-welcome-008.png",
        "daydream-welcome-009.png",
        "daydream-welcome-010.png",
        "daydream-welcome-011.png",
        "daydream-welcome-012.png",
        "daydream-welcome-013.png"
    ],
    "pages": [
        {
            "order": 1,
            "texture": "daydream-welcome-001.png",
            "caption": "Welcome to Your Land!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 2,
            "texture": "daydream-welcome-002.png",
            "caption": "Check out the quick start HELP! book",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 3,
            "texture": "daydream-welcome-003.png",
            "caption": "Read other helpful books",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 4,
            "texture": "daydream-welcome-004.png",
            "caption": "Attend Basic Tutorial",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-welcome-005.png",
            "caption": "Attend Advanced Tutorial",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-welcome-006.png",
            "caption": "Learn more at Haven Libary",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 7,
            "texture": "daydream-welcome-013.png",
            "caption": "Use the Public Mine",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 8,
            "texture": "daydream-welcome-007.png",
            "caption": "Cut wood and replant saplings",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 9,
            "texture": "daydream-welcome-008.png",
            "caption": "Use public furnaces and chests",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 10,
            "texture": "daydream-welcome-009.png",
            "caption": "Use public farm",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 11,
            "texture": "daydream-welcome-010.png",
            "caption": "Replant!  If you don't, you could end up in...",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 12,
            "texture": "daydream-welcome-011.png",
            "caption": "Jail!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 13,
            "texture": "daydream-welcome-012.png",
            "caption": "See priest to get to your bones if you die",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 14,
            "texture": "daydream-welcome-000.png",
            "caption": "Go explore!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        }
    ]
}